ody, html {
	height: 100%;
	background: #484848 url('/new/graph/back1.gif') repeat; 
	
}

body {
	font: 12px Verdana,"Trebuchet MS", Tahoma;
	color:#fff;
	margin:0px;
	padding:0px;
	
}

a {
color: white;
font: 12px Verdana,"Trebuchet MS", Tahoma;
}

h1
{
	font: 20px Verdana,"Trebuchet MS", Tahoma;
	color:white;
}
h2
{
	font: 16px Verdana,"Trebuchet MS", Tahoma;
	color:white;
	font-weight:bold;
	text-decoration:underline;
}

img {border:0px solid gray;}


.menu	{
	padding:20px 0px 20px 0px;
	text-align:right;
}

.about
{
	margin-top:10px;
	color:#888888;
	font: 12px Verdana,"Trebuchet MS", Tahoma;
	text-align:right;
}

.text
{
	margin-top:10px;
	color:white;
	font: 12px Verdana,"Trebuchet MS", Tahoma;
}


#host
{
font-family: Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#host td, #host th 
{
font-size:12px;
border:1px solid #92A213;
padding:3px 7px 2px 7px;
}
#host th 
{
font-size:12px;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#92A213;
color:#fff;
}
#host tr.alt td 
{
color:white;
background-color:#212D33;
}